#pragma once

#include "stdafx.h"

class CMissionData
{
public:

	CString		m_Cull;
	bool		m_Fog;
	float		m_FogDensity;
	float		m_FogStart;
	float		m_FogEnd;
	float		m_FogColor[3];

	CMissionData()
	{
		InitValues();
	}

	void InitValues();
};